- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_PurpleStunNatDiscovery Struct Reference

## Data Fields
PurpleStunStatus | status
PurpleStunNatType | type
char | publicip [16]
char * | servername
time_t | lookup_time

## Detailed Description

Definition at line 56 of file stun.h.

The documentation for this struct was generated from the following file:

- stun.h